Webhosting 

Waarom kan ik op oude apparaten mijn domein niet meer bereiken?

Vanaf 20 november 2018 zullen de sterk verouderde beveiligingsprotocollen TLS 1.0 en TLS 1.1 niet meer worden geaccepteerd op verbindingen naar onze servers. Dit kan betekenen dat wanneer je een domein (website en/of e-mail) bij ons wilt bezoeken op een apparaat  (telefoon, tablet, pc, etc) waar alleen TLS 1.0 en TLS 1.1 op wordt ondersteund je dan geen verbinding meer krijgt. In de praktijk zullen dit echter alleen zeer oude / niet geüpdatete apparaten betreffen en betreft dit uit ons onderzoek minder dan 0.3% van alle verbindingen. Mocht je hier last van hebben is de oplossing om of je apparaat te updaten zodat deze TLS 1.2 ondersteunt of om een moderner apparaat te gebruiken.